package com.yidianling.user.api.listener

import com.yidianling.user.api.bean.UserResponseBean

interface UserInfoFromApiListener {
    fun apiResponse(res: UserResponseBean)
    fun onFailure(msg: String)
}